{
 "_source": "islands_assets_all.bundle island_* prefab -> child Landmark (LandmarkBehaviour.name) -> i2 Toponyms/<name>",
 "islands": {
  "island_Achilleon": {
   "toponym": "Achilleon",
   "display_en": null
  },
  "island_Archipel": {
   "toponym": "Archipel von Leopold",
   "display_en": null
  },
  "island_Demo_Fort": {
   "toponym": "Fort",
   "display_en": null
  },
  "island_Demo_KleinesHaus": {
   "toponym": "Eckzahn",
   "display_en": null
  },
  "island_Demo_Lanzelin": {
   "toponym": "Lanzelin",
   "display_en": null
  },
  "island_Demo_Marktinsel": {
   "toponym": "Segen",
   "display_en": null
  },
  "island_Demo_Schlangeninsel": {
   "toponym": "Schlangeninsel",
   "display_en": null
  },
  "island_Demo_Tieftauchparadies": {
   "toponym": "Felsig",
   "display_en": null
  },
  "island_Demo_Windig": {
   "toponym": "Windig",
   "display_en": null
  },
  "island_Demo_Wunderinsel": {
   "toponym": "Strudel",
   "display_en": null
  },
  "island_DeusExMashineSmall": {
   "toponym": "Rauchwolke",
   "display_en": null
  },
  "island_Factorio": {
   "toponym": "Sprengstofffabrik",
   "display_en": null
  },
  "island_FortArpad": {
   "toponym": "Fort Arpad",
   "display_en": null
  },
  "island_FortIstria": {
   "toponym": "Fort Istria",
   "display_en": null
  },
  "island_FortTarnopol": {
   "toponym": "Fort Tarnopol",
   "display_en": null
  },
  "island_Gartenfreude": {
   "toponym": "Insel St. Clemens",
   "display_en": null
  },
  "island_Kaiserplatz": {
   "toponym": "Kaiserplatz",
   "display_en": null
  },
  "island_LittleFactory01": {
   "toponym": "Fort Istria",
   "display_en": null
  },
  "island_LittleFactory02": {
   "toponym": "Fort Arpad",
   "display_en": null
  },
  "island_LittleFactory03": {
   "toponym": "Fort Tarnopol",
   "display_en": null
  },
  "island_LittleFactoryArmory01": {
   "toponym": "Fort Zimmer",
   "display_en": null
  },
  "island_LittleFactoryArmory02": {
   "toponym": "Fort Metternich",
   "display_en": null
  },
  "island_LittleFactoryArmory03": {
   "toponym": "Fort Starhemberg",
   "display_en": null
  },
  "island_MeereSauge": {
   "toponym": "MeereSauge",
   "display_en": null
  },
  "island_Petro": {
   "toponym": "Kaiserplatz",
   "display_en": null
  },
  "island_Raumnadel": {
   "toponym": "Raumnadel",
   "display_en": null
  },
  "island_ScharfeSpitzen": {
   "toponym": "ScharfeSpitzen",
   "display_en": null
  },
  "island_Schwalbenlnsel": {
   "toponym": "Schwalbenberg",
   "display_en": null
  },
  "island_StufenInsel": {
   "toponym": "StufenInsel",
   "display_en": null
  },
  "island_Venedig": {
   "toponym": "Venedig",
   "display_en": null
  },
  "island_VenedigSmall": {
   "toponym": "Venedig",
   "display_en": null
  },
  "island_testIsland": {
   "toponym": null,
   "display_en": null
  },
  "island_testIslandTramplers": {
   "toponym": null,
   "display_en": null
  }
 }
}